<section class="content-header">
<?PHP if($siteU == ""){
echo "<h1>".$$dashlinkX."</h1>";
}elseif($siteU == "L"){
echo "<h1>".$resultL."</h1>";
}else{
echo "<h1>".$$dashlinkR."</h1>";
}
?>
</section>
